RubyGems Navigation menu

yummly 0.0.13

Ruby wrapper to the Yummly API

Versions:

  1. 0.0.13 - December 11, 2013 (19 KB)
  2. 0.0.12 - November 10, 2013 (18 KB)
  3. 0.0.11 - November 10, 2013 (18 KB)
  4. 0.0.10 - November 10, 2013 (16.5 KB)
  5. 0.0.9 - May 27, 2013 (10.5 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • Theo Mills

Owners:

E960c02013c77c7a993ca83d27c77983

Total downloads 7,293

For this version 935

Show all versions (13 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'yummly', '~> 0.0.13' = Copy to clipboard Copied!

install:
gem install yummly = Copy to clipboard Copied!

Links: